at.chipkarte.client.ebs.soap.constants

## Class LeistungsstatusTypConstants

- Object
- - at.chipkarte.client.ebs.soap.constants.LeistungsstatusTypConstants

-     public class LeistungsstatusTypConstants
      extends Object

  Konstanten für den Status der Leistung.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ABGELEHNT` Konstante für LeistungsstatusTyp (abgelehnt).
    `static String` | `ABGERECHNET_ERSTATTET` Konstante für LeistungsstatusTyp (abgerechnet / erstattet).
    `static String` | `BEWILLIGT` Konstante für LeistungsstatusTyp (bewilligt).
    `static String` | `BEWILLIGUNGSFREI` Konstante für LeistungsstatusTyp (bewilligungsfrei).
    `static String` | `FREIGEGEBEN` Konstante für LeistungsstatusTyp (freigegeben).
    `static String` | `GEAENDERT_BEWILLIGT` Konstante für LeistungsstatusTyp (geändert bewilligt).
    `static String` | `GEAENDERT_FREIGEGEBEN` Konstante für LeistungsstatusTyp (geändert freigegeben).
    `static String` | `UEBERNOMMEN` Konstante für LeistungsstatusTyp (übernommen).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `LeistungsstatusTypConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### BEWILLIGT

          public static final String BEWILLIGT

      Konstante für LeistungsstatusTyp (bewilligt). Hinweis: Wird weitergegeben wenn der Leistungsstatus in der Datenbank gleich bewilligt ist und die Aktion durch den Verordner erfolgt.
      See Also:
        Constant Field Values

    - #### ABGELEHNT

          public static final String ABGELEHNT

      Konstante für LeistungsstatusTyp (abgelehnt). Hinweis: Wird weitergegeben wenn der Leistungsstatus in der Datenbank gleich abgelehnt ist (unabhängig davon wer die Aktion durchführt).
      See Also:
        Constant Field Values

    - #### GEAENDERT_BEWILLIGT

          public static final String GEAENDERT_BEWILLIGT

      Konstante für LeistungsstatusTyp (geändert bewilligt). Hinweis: Wird weitergegeben wenn der Leistungsstatus in der Datenbank gleich geändert bewilligt ist und die Aktion durch den Verordner erfolgt.
      See Also:
        Constant Field Values

    - #### BEWILLIGUNGSFREI

          public static final String BEWILLIGUNGSFREI

      Konstante für LeistungsstatusTyp (bewilligungsfrei). Hinweis: Wird weitergegeben wenn der Leistungsstatus in der Datenbank gleich bewilligungsfrei ist und die Aktion durch den Verordner erfolgt.
      See Also:
        Constant Field Values

    - #### UEBERNOMMEN

          public static final String UEBERNOMMEN

      Konstante für LeistungsstatusTyp (übernommen). Hinweis: Wird weitergegeben wenn der Leistungsstatus in der Datenbank gleich übernommen ist (unabhängig davon wer die Aktion durchführt).
      See Also:
        Constant Field Values

    - #### ABGERECHNET_ERSTATTET

          public static final String ABGERECHNET_ERSTATTET

      Konstante für LeistungsstatusTyp (abgerechnet / erstattet). Hinweis: Wird weitergegeben wenn der Leistungsstatus in der Datenbank gleich abgerechnet / erstattet ist (unabhängig davon wer die Aktion durchführt).
      See Also:
        Constant Field Values

    - #### FREIGEGEBEN

          public static final String FREIGEGEBEN

      Konstante für LeistungsstatusTyp (freigegeben). Hinweis: Wird weitergegeben wenn der Leistungsstatus in der Datenbank gleich bewilligt oder bewilligungsfrei ist und die Aktion durch einen Akteur ungleich den Verordner erfolgt.
      See Also:
        Constant Field Values

    - #### GEAENDERT_FREIGEGEBEN

          public static final String GEAENDERT_FREIGEGEBEN

      Konstante für LeistungsstatusTyp (geändert freigegeben). Hinweis: Wird weitergegeben wenn der Leistungsstatus in der Datenbank gleich geändert bewilligt ist und die Aktion durch einen Akteur ungleich den Verordner erfolgt.
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### LeistungsstatusTypConstants

          public LeistungsstatusTypConstants()